// Copyright (C) 2016 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial

#ifndef TESTCONTAINER_H
#define TESTCONTAINER_H
#include <QtCore/QObject>

class TestContainer : public QObject
{
    Q_OBJECT
private slots:
    void testContainerType();
    void testListOfValueType();
};

#endif
